[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TCustomDaemonApplication.Destroy

Clean up the TCustomDaemonApplication instance

## Declaration

Source position: daemonapp.pp line 392

`public destructor TCustomDaemonApplication.Destroy; override;`

## Description

Destroy cleans up the event log instance and then calls the inherited destroy.

## See also

TCustomDaemonApplication.EventLog |  | Event logger instance